<section class="section section-contact justify-content-center" id="contact">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 10" preserveAspectRatio="none">
        <polygon points="100 0 100 10 0 10" />
    </svg>
    <div class="section_inner" data-aos="fade-up">
        <div class="block">
            <div id="messageSuccess">
                <i class="fas fa-check-circle"></i>
                <h1>Your message has been sent successfully!</h1>
            </div>
            <div id="messageForm">
                <i class="fas fa-paper-plane d-block text-center mb-3" data-aos="fade-up"></i>
                <div>
                    <h1 class="text-center">Like what you saw?</h1>
                    <h3 class="text-center text-muted mb-5">I’m always open to discussing development work or partnership opportunities.</h3>
                </div>
                <form id="sendMessageForm">
                    <div class="form-group mb-3">
                        <label for="name" class="form-label">Name</label>
                        <input type="input" class="form-control" name="name" id="name" aria-describedby="nameHelp">
                    </div>
                    <div class="form-group mb-3">
                        <label for="email" class="form-label">Email</label>
                        <input type="email" class="form-control" name="email" id="email">
                        <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
                    </div>
                    <div class="form-group mb-3">
                        <label for="message" class="form-label">Message</label>
                        <textarea class="form-control h-25" rows="8" name="message" id="message"></textarea>
                    </div>
                    <div class="form-group mb-3">
                        <div class="g-recaptcha" data-sitekey="6LdOst0cAAAAADCG5YX3rGceDBwNp40mIex0Sk29"></div>
                    </div>
                    <div id="failedAlert" class="alert alert-danger mb-3" role="alert">Captcha verification failed. Please try again.</div>
                    <input type="submit" class="btn btn-primary float-right"></input>
                </form>
            </div>
        </div>
    </div>
</section>